@charset "UTF-8";
a:hover img {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -ms-filter: "alpha( opacity=90)";
}

div#printImg {
  display: none;
}

body {
  text-align: center;
  font-size: 14px;
  line-height: 160%;
  background-color: #ffffff;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote {
  padding: 0;
  margin: 0;
}

area {
  border: none;
  outline: none;
}

img {
  vertical-align: top;
}

a,
a img {
  border: none;
}

ol,
ul {
  list-style: none;
}

.right {
  float: right;
}

.br-pc {
  display: none;
}

.br-sp {
  display: block;
}

table {
  border: none;
  empty-cells: show;
  border-collapse: collapse;
}

div#header {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
}

div#header h1 {
  margin: 3% auto 0 auto;
  width: 50%;
  overflow: hidden;
  float: left;
}

div#header h1 img {
  margin: 1% auto 0 1%;
  width: 100%;
}

div#header h2 {
  margin: 1% auto 0 auto;
  width: 50%;
  overflow: hidden;
  float: left;
  text-align: right;
}

div#header h2 img {
  margin: 1% auto 3% auto;
  width: 90%;
}

#mainimg {
  margin: 0 auto 0 auto;
}

#mainimg {
  margin: 0px auto 0px auto;
  background-color: #ffe169;
  height: auto;
  overflow: hidden;
  background-image: url(../img/main_bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 188%;
}

#mainimg img {
  width: 94%;
  margin: 0 auto;
}

.card_cam_con {
  width: 94%;
  margin: 0 auto;
}

.pdf_con {
  width: 96%;
  margin: 3% auto;
}

.pdf_list {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.pdf_list li {
  width: 48%;
  margin: 0 auto;
}

.pdf_con .btn {
  width: 100%;
  text-align: center;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.pdf_con .btn a {
  color: rgb(3, 3, 3);
  display: block;
  background: #fbff00;
  font-weight: bold;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  padding: 3% 0 2%;
  font-size: 90%;
}

#card_cam_con01bg {
  width: 100%;
  margin: 0px auto 0px auto;
  height: auto;
  overflow: hidden;
  background: #a8eb8e;
}

#card_cam_con_box {
  background-size: contain;
  width: 94%;
  background-color: #ffffff;
  border-radius: 10px;
  margin: 5% auto 7% auto;
  overflow: hidden;
  clear: both;
  text-align: left;
}

#card_cam_con_box img {
  width: 100%;
}

#card_cam_con_box p {
  width: 100%;
  font-weight: bold;
  font-size: 90%;
  line-height: 160%;
  color: #333;
}

#card_cam_con_box h3 {
  width: 100%;
  margin: 4% auto 4%;
}

#card_cam_con_box h4 {
  width: 100%;
  margin: 4% auto 6%;
}

#card_cam_con_box .card_cam_con h4 {
  width: 96%;
  font-size: 110%;
  line-height: 140%;
  font-weight: bold;
  margin: 4% auto 2%;
  overflow: hidden;
  clear: both;
  text-align: left;
}

#card_cam_con_box .card_cam_con h4 span {
  font-size: 120%;
  color: #f90409;
}

#card_cam_con_box02 {
  width: 94%;
  background-color: #ffffff;
  margin: 90px auto 0;
  overflow: hidden;
  clear: both;
  border-radius: 10px;
  border: solid 3px #000000;
}

#card_cam_con_box02 img {
  width: 100%;
}

#card_cam_con_box02 .card_cam_con {
  margin: 2% auto 2%;
}

#card_cam_con_box02 .card_cam_con p {
  width: 100%;
  margin: 2% auto 6%;
  font-weight: bold;
  font-size: 120%;
  line-height: 160%;
  color: #333;
}

#card_cam_con_box02 .card_cam_con h3 {
  width: 100%;
  margin: 2% auto 2%;
  overflow: hidden;
  clear: both;
}

#card_cam_con_box02 .card_cam_con h4 {
  width: 100%;
  margin: 4% auto 2%;
  overflow: hidden;
  clear: both;
}

.fukidashi {
  position: absolute;
  width: 50%;
}

.fukidashi img {
  position: relative;
  top: -220px;
  padding: 0 0 0 88%;
}

#card_cam_con_box03 {
  width: 94%;
  background-color: #ffffff;
  margin: 18% auto 0;
  overflow: hidden;
  clear: both;
  border-radius: 10px;
  border: solid 3px #000000;
}

#card_cam_con_box03 img {
  width: 100%;
}

#card_cam_con_box03 .card_cam_con {
  margin: 2% auto 2%;
}

#card_cam_con_box03 .card_cam_con p {
  margin: 2% auto 2%;
  font-weight: bold;
  font-size: 90%;
  line-height: 160%;
  color: #333;
  text-align: left;
}

#card_cam_con_box03 .card_cam_con h3 {
  width: 100%;
  margin: 3% auto 2%;
  padding: 2% 0 0 0;
  overflow: hidden;
  clear: both;
}

.fukidashi02 {
  position: absolute;
  width: 30%;
}

.fukidashi02 img {
  position: relative;
  top: -125px;
}

.inquiry {
  width: 94%;
  background-color: #ffffff;
  margin: 4% auto 4%;
  overflow: hidden;
  clear: both;
}

.inquiry p {
  width: 96%;
  margin: 2% auto 2%;
  font-weight: bold;
  font-size: 90%;
  text-align: left;
}

.term {
  width: 100%;
  margin: 0 auto;
  font-size: 85%;
}

.term dl.term_con {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto 6% auto;
  font-weight: bold;
}

.term dl.term_con dt {
  text-align: left;
  width: 23%;
  margin: 0 0 2%;
}

.term dl.term_con dd {
  width: 77%;
  text-align: left;
  margin: 0 0 2%;
}

.term02 {
  width: 100%;
  margin: 0 auto;
  font-size: 85%;
}

.term02 dl.term_con {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto 6% auto;
  font-weight: bold;
}

.term02 dl.term_con dt {
  text-align: left;
  width: 22%;
}

.term02 dl.term_con dd {
  width: 78%;
  text-align: left;
}

.type {
  width: 100%;
  margin: 2% auto 4% auto;
  text-align: left;
  font-size: 80%;
  font-weight: bold;
  line-height: 120%;
  overflow: hidden;
  clear: both;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.type h5 {
  width: 100%;
  text-align: left;
  font-size: 120%;
  font-weight: bold;
  margin: 0 0 2%;
  line-height: 150%;
}

#card_cam_con_box .haco {
  width: 47%;
  padding: 0 1em 0 0;
}

#card_cam_con_box p.indent {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 140%;
}

.caution {
  width: 94%;
  margin: 2% auto 4% auto;
  text-align: left;
  font-size: 80%;
  font-weight: bold;
  line-height: 140%;
}

.caution h3 {
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 2% 0;
}

.cap {
  font-size: 70%;
  width: 90%;
  line-height: 120%;
  text-align: left;
  margin: 0 0 0 5%;
}

.mrg40 {
  margin: 0 auto 4% auto;
}

.mrg25 {
  margin: 0 auto 3% auto;
}

@media print {
  body {
    width: 1000px;
  }
  .reservebtn {
    display: none;
  }
  .switch {
    visibility: hidden;
  }
}
/*== #footerArea ============================*/
/* レスポンシブ時 */
#footer {
  width: 100%;
  margin: 0 auto;
  background-color: #a0eefc;
}
#footer img {
  width: 100%;
}
#footer .footerarea {
  width: 100%;
  margin: 0 auto;
  background: url(../img/f-niji_03.png), -webkit-gradient(linear, left top, left bottom, from(#a0eefc), color-stop(35%, #fff));
  background: url(../img/f-niji_03.png), linear-gradient(#a0eefc 0%, #fff 35%);
  background-position: 50% 240px;
  background-repeat: no-repeat;
  background-size: 100%;
}
#footer .footerarea img {
  width: 100%;
}
#footer .footerarea .cap {
  min-height: 220px;
  width: 1000px;
  margin: 0 auto;
  font-size: 90%;
  line-height: 180%;
  text-align: left;
  padding: 3% 3% 0 3%;
}
#footer .footerarea .copy {
  font-size: 80%;
  background: #0b318f;
  color: #fff;
  padding: 0.2% 0 0;
}
#footer .detail {
  width: 100%;
  margin: 25% auto 0;
  background: #fff;
}
#footer .detail .page-top {
  width: 1000px;
  margin: 0 auto;
  text-align: right;
  font-weight: bold;
}
#footer .detail .page-top a {
  color: #13324b;
}
#footer .detail .app-bnr-con {
  width: 1000px;
  margin: 0% auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#footer .detail .app-bnr-con .button {
  width: 30%;
  font-size: 120%;
  color: #ff7e00;
  border: solid 2px #ff7e00;
  margin: 0 0.5% 10% 0.5%;
  background: #fff;
  font-weight: bold;
  border-radius: 25px;
}
#footer .detail .app-bnr-con .button a {
  display: block;
  padding: 2% 8%;
  color: #ff7e00;
  text-decoration: none;
}
#footer .detail .app-bnr-con .ssv_logo {
  width: 70%;
  margin: 0 auto 10%;
}
#footer .detail .app-bnr-con .ssv_logo img {
  width: 100%;
}
#footer .detail h3 {
  color: #0b318f;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 900;
  font-size: 180%;
  margin: 0 0 0;
}
#footer .detail h4 {
  font-size: 120%;
  font-weight: bold;
  margin: 1% 0 1%;
}
#footer .detail dl {
  width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: left;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto 5%;
}
#footer .detail dl dd {
  width: 8%;
  padding: 2%;
}
#footer .detail dl dd img {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  #footer .footerarea {
    background-position: 50% 200px;
    width: 100%;
    background-size: 200%;
    overflow: hidden;
  }
  #footer .footerarea img {
    width: 100%;
  }
  #footer .footerarea .cap {
    width: 90%;
  }
  #footer .footerarea .cap img {
    width: 100%;
  }
  #footer .detail h3 {
    margin: 0 0 3%;
  }
  #footer .detail dl {
    width: 100%;
  }
  #footer .detail dl dd {
    width: 13%;
  }
  #footer .detail .page-top {
    width: 100%;
    margin: 50% auto 0;
  }
  #footer .detail .app-bnr-con {
    width: 100%;
  }
  #footer .detail .app-bnr-con .button {
    width: 40%;
    font-size: 110%;
    line-height: 120%;
    margin: 0 1% 10% 1%;
  }
  #footer .detail .app-bnr-con .ssv_logo {
    width: 50%;
  }
}
@media only screen and (max-width: 321px) {
  #footer .footerarea {
    background: url(../img/f-niji_03.png), -webkit-gradient(linear, left top, left bottom, from(#a0eefc), color-stop(20%, #fff));
    background: url(../img/f-niji_03.png), linear-gradient(#a0eefc 0%, #fff 20%);
    background-position: 50% 245px;
    background-repeat: no-repeat;
    background-size: 200%;
  }
}

/*== #footerArea ============================*/
/*260209更新*/
#card_cam_con_box .card_cam_con .card-caution {
  margin-bottom: 2rem;
}
#card_cam_con_box .card_cam_con .card-caution p {
  text-align: left;
  font-size: 80%;
}

.inquiry .inquiry-caution {
  width: 94%;
  margin: 2% auto;
  font-weight: bold;
}
.inquiry .inquiry-caution li {
  text-align: left;
  font-size: 80%;
}